@charset "EUC-JP";

/*
-----------------------------------------------------
livedoor Blog CSS
FileName:	Plain Diary（2カラム）
Version:	2006.06.26
-----------------------------------------------------
*/
	body{
		margin:0;
		padding:0;
		color: #333;
		font-size:14px;
		font-family: Tahoma, verdana ,arial ,sans-serif;
		text-align:center;
	}
	h1,h2,h3{margin:0;padding:0;}
	a{
	color: #336600;
	text-decoration: none;
	}
	a:link{}
	a:visited{}
	a:active{}
	a:hover{
	text-decoration: underline;
	}
	a img {
	border: 0;
	}
         br {
         letter-spacing: 0;
         }

	#header{
		display: none;
	}

	#container{
		margin:0 auto;
		text-align:center;
		word-break:break-all;
		background-image: url(http://livedoor.blogimg.jp/shashinkosha/imgs/4/2/42eba937.jpg);
		background-repeat: repeat-x;
		padding: 0;
	}
	#banner {
		width: 800px;
		text-align:left;
		margin:0 auto;
		padding: 0;
	}
	.description{
		color: #999;
		font-size: 12px;
		padding-top:5px;
		line-height:125%;
	}
	.blogtitle {
	padding: 10px 0;
	float: left;
	}
	.address {
	font-size: 12px;
	letter-spacing: 0.1em;
	text-align: right;
	}
	.headimage {
	clear: both;
	width: 100%;
	background-image: url(http://livedoor.blogimg.jp/shashinkosha/imgs/7/7/77b9a5f1.gif);
	}
	#blogcontainer{
		width:800px;
		margin:15px auto 0;
		text-align:center;
	}
	#content{
		float:left;
		width:570px;
		text-align:left;
		border-right: 1px solid #CCC;
		padding-right: 10px;
	}
	#links{
		float:right;
		width:200px;
	}
	#linkstop{
	text-align: left;
	padding-bottom: 20px;
	}
	#footer{
	font-size: 12px;
	color: #999;
	letter-spacing: 0.1em;
	}
	#footer a {
	color: #999;
	}
	div.footbar {
	width: 100%;
	height: 15px;
	background-image: url(http://livedoor.blogimg.jp/shashinkosha/imgs/7/7/77b9a5f1.gif);
	}
/*------------------------------*/
	.datebody{
		border-bottom:1px solid #CCC;
	}
	.date{
		font-size: 14px;
		font-weight: bold;
		text-align:right;
		padding-bottom:1px;
	}
	.dateend{margin-bottom:15px;}
	.fullbody{}
	.blogbodytop{}
	.blogbody{
		line-height:130%;
		text-align:center;
		margin:0 auto;
		padding:0 15px 20px;
	}
	.blogbodybottom{}
	.titlebody{
		border-left:7px solid #360;
		text-align:left;
		margin:15px 0 5px;
	}
	.title{
		font-size: 18px;
		color: #360;
		font-weight:bold;
		padding: 3px 0 0 5px;
	}
	.main,.mainmore,.article_tags{
		padding:10px 0 15px;
		text-align:left;
		letter-spacing: 0.1em;
		line-height:150%;
	}
	blockquote{
		border:2px dotted #605CA8;
		padding:10px;
		margin:10px;
		text-align:left;
	}
	.pict{}
	a.continues{}
	.posted{
		font-size:12px;
		color:#9a9a9a;
		text-align:right;
		padding:5px 0;
	}
	.menu{
		font-size:12px;
		text-align:right;
		padding:2px 0 5px;
	}
	.nextpage{text-align:right;}
	#categorytitlebody{
		padding:0 15px 15px;
		text-align:left;
	}
	#categorytitle{
                  color: #666;
		font-size:20px;
                  font-weight: nomal;
                  background-image: url(http://livedoor.blogimg.jp/shashinkosha/imgs/d/0/d02fc295.jpg);
                  background-position: right;
                  background-repeat: no-repeat;
                  padding: 5px 0;
	}
/*-----------------------------------------------------*/
	.comblogbodybottom{}
	#contentcommentbottom{}
	.formbodybottom{}
	#articletop{}
	#articlebody{}
	#articlebottom{}
	.trackbackurltop{}
	.trackbackurlbody,#trackback,#comment,#takecomment{padding:3px 15px 10px;}
	.trackbackurl{padding:10px 70px 20px 0;text-align:left;}
	.trackbackurl table{}
	input.trackbackbox{width:360px;}
	.trackbackurlbottom{}
	a.posttitle{}
	#trackbackbody,#commentbody{padding:10px 0 10px;}
	#takecommentbody{}
	.trackbackttl,.commentttl{}
	.trackbacktext,.commenttext{
		line-height:125%;
		padding:5px 0 20px 5px;
	}
         .trackbackurlttl, .trackbackhead, .commenthead, .takecommenthead {
         color: #336600;
         font-size: 14px;
         background-image: url(http://livedoor.blogimg.jp/shashinkosha/imgs/b/6/b63b9edf.jpg);
         background-repeat: x-repeat;
         border: 1px solid #336600;
         padding: 5px 10px;
         }
	#error{
		padding:10px;
		line-height:125%;
		font-weight:bold;
	}
	#error span{font-weight:normal;}

	.loginon,.loginoff{
		font-weight:bold;
		margin:10px 15px;
		padding:5px;
		border:1px solid #666666;
		text-align:center;
	}

	#formbody{
		text-algin:center;
		padding:0 0 10px 15px;
	}
	.form th{
                  font-size: 14px;
                  font-weight: nomal;
		padding:5px;
		text-align:right;
	}
	.form td{
		padding:5px;
         }

	input#author{width:200px;}
	input#email{width:200px;}
	input#url{width:200px;}
	input#bake{}
	textarea#text{width:270px;height:200px;}
	input.button{margin-top:20px;width:80px;}

	#blogcommentbottom{margin-bottom:15px;}
/*------------------------------*/
	.sidetitlebody{
		border-bottom:2px dotted #000;
	}
	.sidetitle{
		text-align:left;
		font-weight:bold;
		padding:3px 0;
	}
	.side{
		text-align:center;
		line-height:125%;
		padding:5px 0;
	}
	.sidebody{
		background:url(http://blog.livedoor.com/img/cmn/dot.gif) no-repeat 0 3px;
		padding:1px 0px 1px 12px;
		margin-bottom:3px;
		text-align:left;
	}
	.sidebottom{
		margin-bottom:20px;
	}
/*------------------------------*/
	.calendarhead{
		padding:8px 5px;
		font-size:10px;
		font-weight:bold;
		text-align:center;
	}
	.calbody{padding-bottom:10px;}
	.caltbl{margin:0 auto;}
	.caltblwk{
		border-bottom:1px solid #e7e7e7;
		border-top:1px solid #fff;
		border-left:1px solid #fff;
	}
	.caltblwk td{
		width:18px;
		height:22px;
		padding:3px 1px;
		font-size:9px;
		text-align:center;
		border-right:1px solid #fff;
	}
	.calendarweek{
		padding:0 1px;
	}
	.weekday{}
	.sat{}
	.sun{}
	.caltbldaybg{}
	.caltblday{
		margin:0 auto;
		border-left:1px solid #fff;
		}
	.caltblday td{
		width:18px;
		height:22px;
		padding:3px 1px;
		border-right:1px solid #fff;
		border-bottom:1px solid #fff;
		font-size:9px;
		text-align:center;
		}
	.calon{background:#e6e6e6;}
	.caltblday a{
		font-weight:bold;
	}
	.calbottom{margin-bottom:10px;}
/*------------------------------*/
	input.sf{
		width:110px;
		margin-right:1px;
	}
	.sfbtn{}
	.moblogbody,.linkme,.skypeme{text-align:center;}
	.afbody{text-align:center;padding-bottom:10px;}
	.afbody img{margin-bottom:3px;}
	.photo{text-align:center;}
	.nickname{font-weight:bold;padding:5px 0;text-align:center;}
	.profbody{}
	.mysite{}
	.message{padding:10px 0;text-align:left;font-size:12px;margin-bottom:10px;line-height:130%;}
	.newslist{padding:5px 5px 0 0;}
	.blogtimes{
		margin:10px auto;
		text-align:center;
	}
	.quotetable{
		color:#000;
		background:#000;
		width:170px;
	}
	.quotetable img{width:160px;}
	.quote{
		padding:1px;
		background:#fff;
	}
	.elsehead{padding-top:6px;text-align:center;}
	.elsebody{text-align:center;}
	.elsebottom{padding-bottom:10px;}

	.checkers{padding-bottom:10px;width:117px;font-size:12px;text-align:left;margin:0 auto;}
	.reader{padding-bottom:20px;width:117px;font-size:12px;text-align:left;margin:0 auto;}
	.powered{padding-bottom:10px;}
/*-----------------------------------------------------*/
	#ad{
	display: none;
	}
	body.ad{background:#fff;}
	.blogbody iframe{
		width:300px;
		margin:10px auto;
		text-align:center;
	}
	a.adtitle{}
	a.addescription{color:#9a9a9a;text-decoration:none;}
	a.adurl{color:#9a9a9a;text-decoration:none;}
	a.adld{}